"QuickTimeOwnsFlashMessage" = "Prima di iniziare l\'elaborazione di contenuto Flash, reimpostare l\'applicazione eseguibile correlata al tipo Flash MIME.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Per reimpostare l\'applicazione eseguibile correlata al tipo Flash MIME, selezionare Preferenze di sistema > QuickTime > Avanzate, quindi Impostazioni MIME. Sotto Altri - Formati altri documenti, deselezionare la casella di controllo Media Flash, fare clic su OK, quindi riavviare l\'applicazione.";
